.filter-product {
}

.filter-product .carousel {
	overflow: hidden;
}

.filter-product .carousel:hover {
	overflow: visible;
}


.filter-product .filter-tabs {
	list-style: none;
	margin: 0px;
	padding: 38px 0px 33px 0px;
	text-align: center;
}
.filter-product .filter-tabs ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.filter-product .filter-tabs ul > li {
	display: inline-block;
	padding: 7px 15px;
	position: relative;
}

.filter-product .filter-tabs ul > li:before {
	display: inline-block;
	font-family: FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0,0);
	content: "\f111";
	position: absolute;
	top: 50%;
	left: -4px;
	margin-top: -4px;
	font-size: 8px;
	width: 8px;
	height: 8px;
	color: #999999;
	line-height: 1;
}

.filter-product .filter-tabs ul > li:first-child:before {
	display: none;
}

.filter-product .filter-tabs ul > li > a {
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	color: #999;
	font-weight: bold;
	letter-spacing: 0.5px;
	font-family: Montserrat, arial, serif;
}

.filter-product .filter-tabs ul > li > a:hover {
	color: #000;
}

.filter-product .filter-tabs ul > li.active > a,
.filter-product .filter-tabs ul > li.active > a:hover,
.filter-product .filter-tabs ul > li.active > a:focus {
	color: #000;
}


.tab-products-03 .filter-product .filter-tabs {
	list-style: none;
	margin: 0px;
	padding: 77px 0px 33px 0px;
	text-align: center;
}
.tab-products-03 .filter-product .filter-tabs ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.tab-products-03 .filter-product .filter-tabs ul > li {
	display: inline-block;
	padding: 7px 35px;
	position: relative;
}

.tab-products-03 .filter-product .filter-tabs ul > li:before {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "|";
	position: absolute;
	top: 50%;
	left: -35px;
	margin-top: -7px;
	font-size: 14px;
	line-height: 1;
	width: 70px;
	height: 14px;
	color: #000;
	line-height: 1;
	text-align: center;
}

.tab-products-03 .filter-product .filter-tabs ul > li:first-child:before {
	display: none;
}

.tab-products-03 .filter-product .filter-tabs ul > li > a {
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	color: #777;
	font-weight: 400;
	letter-spacing: 0.5px;
	font-family: Montserrat;
	-webkit-font-smoothing: antialiased;
}

.tab-products-03 .filter-product .filter-tabs ul > li > a:hover {
	color: #000;
}

.tab-products-03 .filter-product .filter-tabs ul > li.active > a,
.tab-products-03 .filter-product .filter-tabs ul > li.active > a:hover,
.tab-products-03 .filter-product .filter-tabs ul > li.active > a:focus {
	color: #000;
}

.tab-content {
	position: relative;
}

.overflow-carousel {
	width: 110px;
	margin: 0px auto 49px auto;
	position: relative;
	top: 125px;
}

.tab-content .overflow-carousel{
	top: 0;
}

.overflow-carousel:before {
	content: '';
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: 35px;
	width: 40px;
	height: 1px;
	border-bottom: 1px dashed #e5e5e5;
	z-index: -1;
}

.overflow-carousel > a {
	position: static;
	float: left;
	margin: 0;
	padding: 0;
	width: 34px;
	height: 34px;
	font-size: 22px;
	color: #cccccc;
	background: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	line-height: 32px;
	border-radius: 0;
	display: block;
	margin-top: -19px;
	margin-bottom: -9px;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

.overflow-carousel > a:hover {
	background: #ccc;
	color: #fff;
}

.overflow-carousel > .next-button {
	float: right;
}


@media (max-width: 500px) {
	.responsive .filter-product .filter-tabs ul > li:before {
		display: none;
	}

	.responsive .filter-product .filter-tabs ul > li {
		padding-left: 15px;
		padding-right: 15px;
	}
}
